MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003793ardourbugspublic2011-02-22 15:592011-11-15 10:32
Reporterdanboid 
Assigned Tocth103 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.0-beta2Fixed in Version3.0-beta2 
Summary0003793: 'Delete unused' in editor list region tab doesn't remove MIDI regions
Description'Delete unused' in the context menu of the editor list region tab doesn't remove MIDI regions.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0010249)
danboid (reporter)
2011-03-02 03:16

Still a problem under 9027- when you try to 'Delete Unused' from the region list context menu it actually duplicates the unused MIDI regions and appends their names with a '.1' suffix
(0010255)
lincoln (reporter)
2011-03-02 07:54

Danboid, the removal or regions is completely separate from removal of sources. No MIDI region development has been pushed to Paul so far.
(0011673)
danboid (reporter)
2011-10-08 02:13

Still doesn't work under 10201 but maybe I don't understand the difference between a region and a source? This confusion stems from the fact that selecting 'Clean up unused sources' successfully cleans up unused (MIDI) regions in the region list so that says to me that regions are sources too - no?
(0012058)
cth103 (administrator)
2011-11-15 10:32

Should be fixed in SVN 10620.

- Issue History
Date Modified Username Field Change
2011-02-22 15:59 danboid New Issue
2011-02-22 16:37 cth103 cost => 0.00
2011-02-22 16:37 cth103 Target Version => 3.0-alpha1
2011-03-02 03:16 danboid Note Added: 0010249
2011-03-02 07:54 lincoln Note Added: 0010255
2011-10-08 02:13 danboid Note Added: 0011673
2011-10-08 17:54 cth103 Target Version 3.0-alpha => 3.0-beta1
2011-11-14 09:40 cth103 Status new => confirmed
2011-11-14 09:41 cth103 Target Version 3.0-beta1 => 3.0-beta2
2011-11-15 10:32 cth103 Note Added: 0012058
2011-11-15 10:32 cth103 Status confirmed => resolved
2011-11-15 10:32 cth103 Fixed in Version => 3.0-beta2
2011-11-15 10:32 cth103 Resolution open => fixed
2011-11-15 10:32 cth103 Assigned To => cth103


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker